<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":lambda-upload-profile-picture:main" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" external.system.module.group="com.xitaso.kfbachelorthesis" external.system.module.type="sourceSet" external.system.module.version="1.0" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/src/main">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="lambda_main" />
    <orderEntry type="library" name="Gradle: com.amazonaws:aws-lambda-java-core:1.2.0" level="project" />
    <orderEntry type="library" name="Gradle: com.amazonaws:aws-java-sdk-s3:1.11.388" level="project" />
    <orderEntry type="library" name="Gradle: com.amazonaws:aws-java-sdk-dynamodb:1.11.375" level="project" />
    <orderEntry type="library" name="Gradle: com.googlecode.json-simple:json-simple:1.1.1" level="project" />
    <orderEntry type="library" name="Gradle: com.amazonaws:aws-java-sdk-kms:1.11.388" level="project" />
    <orderEntry type="library" name="Gradle: com.amazonaws:aws-java-sdk-core:1.11.388" level="project" />
    <orderEntry type="library" name="Gradle: com.amazonaws:jmespath-java:1.11.388" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.10" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpclient:4.5.5" level="project" />
    <orderEntry type="library" name="Gradle: software.amazon.ion:ion-java:1.0.2" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.6.7.1" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:2.6.7" level="project" />
    <orderEntry type="library" name="Gradle: joda-time:joda-time:2.8.1" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpcore:4.4.9" level="project" />
    <orderEntry type="library" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.6.0" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.6.7" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
  </component>
</module>